fieldLayouts:
  603dc6ca-393a-4b83-8620-f01c11f0dcd2:
    tabs:
      -
        elements:
          -
            instructions: null
            label: null
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 17c3ad23-2666-4a68-a97d-033cfc2e11f2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: ca8894f7-6b88-427d-bd7e-cbfd6190281a
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: bc9612db-939a-4df5-bf3b-8864da0d9fe5
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 9e50ef77-a4ed-4606-8533-83d2933bfea2
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 3cf33b71-b051-4f31-9e89-c4debd7cb8e8
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 019e7a6f-7fad-4678-8b68-d879b59c7f52
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 42f546b2-1288-4a26-b4fd-0324958c9791
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 882a8d0e-f00c-4dec-a761-08efcb438799
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 1bde5217-3a02-4c5e-9d28-efa8d9724ea5
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 270b12e8-7b1b-4c64-973f-2108c5d910cb
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Sessions
        sortOrder: 1
handle: sessions
hasTitleField: false
name: Sessions
section: 01495eac-bcd2-4899-8aa3-54c062babe6b
sortOrder: 1
titleFormat: '{module.one().title} {session} {ecole.one().ville}'
